/* ---------------------------------------------------------- common */
body{
  font-family: "hershey-17";
  margin:0;
}

/* ---------------------------------------------------------- debug grid: add "debug" class to body */
.debug .text p {
  background: rgba(0,255,255,.2);
}
.debug .text{
  background: repeating-linear-gradient(
    to bottom,
    cyan,
    cyan 1px,
    transparent 1px,
    transparent var(--lineheight)
  );
}

/* ---------------------------------------------------------- folios */
.📖-running-header{
  position: absolute;
  top: 50% !important;
  transform: translate(0,-50%) !important;
  font-size: 2em !important;
  color: #fff;
  z-index: 10;
  background: black;
  padding: 0 0.2em 0 0.2em;
}

.📖-right .📖-running-header {
  right: .5cm !important;
  
}
.📖-left .📖-running-header{
  left: .5cm !important;
}

